{
  "id": 2981597,
  "name": "Sivert Hollisen, complainant, v. Charles H. Kusel et al., defendants; Raymond A. von Danden, appellant, v. Charles H. Kusel et al., appellees",
  "name_abbreviation": "Hollisen v. Kusel",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,177",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 584,
    "ocr_confidence": 0.524,
    "sha256": "91eba4a67c8fadff295f5fd6414f4746f6b2da3e52e45c82f31b701501919318",
    "simhash": "1:d75155a9542b82b8",
    "word_count": 94
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sivert Hollisen, complainant, v. Charles H. Kusel et al., defendants. Raymond A. von Danden, appellant, v. Charles H. Kusel et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "William R. Brand, for appellant. John E. Grahen, for appellees."
    ],
    "corrections": "",
    "head_matter": "Sivert Hollisen, complainant, v. Charles H. Kusel et al., defendants. Raymond A. von Danden, appellant, v. Charles H. Kusel et al., appellees.\nGen. No. 25,177.\nMotion to file a replication to disclaimer of interest in rent fund. Motion denied. Appeal from the Circuit Court of Cook county; the Hon. Richard S. Tuthill, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and remanded with directions.\nOpinion filed May 28, 1920.\nWilliam R. Brand, for appellant. John E. Grahen, for appellees."
  },
  "file_name": "0639-04",
  "first_page_order": 667,
  "last_page_order": 667
}
